GET/v2/live/person/contact-info/{id}

Get contact data batch status

Returns the status of a contact data batch

Version
v2Open on v3
Rate limit
Tier 4 · 10–500 rps by plan
Billing
Personal Email or Phone or Work Email · Get contact data batch status

Path parameters

  • idstringRequired
    Batch UUID
Headers
x-api-key Required · API key for authentication

Response

  • completedItemsinteger (int32)
    Number of completed items
  • failedItemsinteger (int32)
    Number of failed items
  • idstring
    Batch UUID
  • itemsobject[]
    List of contact data items
  • Batch status, from how many items have finished
  • totalItemsinteger (int32)
    Total number of items in the batch

Status codes